Subject: Re: CCL:G:Gaussian 94 Visualization

From: "Anatoli Korkin" <[email-masked]>
Date: Mon, 25 Nov 1996 23:30:53 -0500

> From [email-masked] Mon Nov 25 23:14 EST 1996
> X-Authentication-Warning: www.ccl.net: mail set sender to 
[email-masked] using -f
> Date: Mon, 25 Nov 1996 19:07:46 -0700
> From: Ed Danoff <[email-masked]>
> To: [email-masked]
> Subject: CCL:G:Gaussian 94 Visualization
> 
> Hello List folks-
> Please excuse me if I appear as too much of a dullard by asking this.
> 
> I am doing a number of geometry optimizations using Gaussian94.  I would
> like to visualize the results of these files graphically within
> hyperchem.  As such, I need a file conversion program to convert the
> output from the G94 job to a hyperchem *.hin file.  I have tried BABEL
> and it does not work with G94 (it wants to give me a multistructure
> answer when all I want is the final result).  I would prefer an easily
> downloaded free-ware program, but commercial program information would
> also be appreciated.  Any assistance that can be provided will be most
> appreciated.  
> 
> Please reply to my email directly as I do not have access to the list.
> 			[email-masked]
> 
> Thank you for your help!!
> 
> Robert Palmer, Ph.D.
> Assistant Professor
> Medicinal Chemistry and Toxicology
> University of New Mexico
> Albuquerque, NM  87131-1066
> [email-masked]
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 

Hi Robert,

It is easy problem. You do not need a special program, because "newzmat"
(read gaussian manual) can convert your z-matrix into pdb format. Hyperchem
can read it. You only need to change the extention "pdb" into "ent". 
For some reasons pdb format files in Hyperchem have the extention "ent".

regards,

Anatoli Korkin